@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');

@font-face {
  font-family: 'fontello';
  src: url('font/fontello.eot');
  src: url('font/fontello.eot#iefix') format('embedded-opentype'),
       url('font/fontello.woff') format('woff'),
       url('font/fontello.ttf') format('truetype'),
       url('font/fontello.svg#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cancel:before { content: '\e800'; }
.icon-eye:before { content: '\e801'; }
.icon-search:before { content: '\e802'; }
.icon-clock:before { content: '\e803'; }
.icon-down-micro:before { content: '\e804'; }
.icon-comment:before { content: '\e805'; }

body{
color:#1f1a17;
}

header .textwidget{
    padding: 43px 50px 0 50px;
}
header .textwidget img{
    width: 100%!important;
}
.formular_tip{
    width: 290px;
    display: inline-block;
    float: none;
    padding: 15px 0;
    background: #ed1c24;
}

a:hover{
color:#3e3b70;
}
.hsp_ads_wrap{
	text-align: center;
	margin: 10px;
}
.hsp_widget_title:hover{
	text-decoration: none !important;
}
h3{
color:#3e3b70;
font-weight:bold;
}

.c-red {
    color: #ff0000;
}

h1{
font-weight:bold;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
padding-right:0;
padding-left:0;
}

.nav-pills > li > a{
border-radius:0;
color:#1f1a17;
font-size:1.02em;
}

.nav > li > a{
padding:5px 5px;
}

.content{
margin-top:15px;
}

.content p{
text-align:justify;
padding-top:8px;
margin:10px;
font-size:13px;
color:#1f1a17;
}

.special-message {
    background: none;
    opacity: 1;
    -webkit-transition: opacity 1.0s ease-in-out;
    -ms-transition:     opacity 1.0s ease-in-out;
    transition:         opacity 1.0s ease-in-out;
}

 .backgroundRed{
    opacity: 0.8;
}

.hsp-cookies-inner {
	letter-spacing:.2rem;
	text-align:center;
background-image: linear-gradient(#fffffff2,#ffffffeb, #ffffff);
	height:100%;
    margin: 0 auto; 
    width: 100%; 
}

.hsp-cookies{
	top:180px;
height:100%;
font-size:1.0em;
width:100%;
color:black;
text-align:center;
position: fixed;

z-index: 2147483647;
left: 0;
right: 0;
}

.cookie-text{
	padding-top: 12%;
	padding-left:5%;
	padding-right:5%;
}

#vkshare1{
    margin-left: auto;
    margin-right: auto;
}
/* Button PoÅ¡lite nÃ¡m tip*/
.formular_tip{
	width: auto !important;
	display: inline-block;
	float: none !important;
	padding: 7px;
	background: #ed1c24 !important;
	border: 1px solid #ed1c24 !important;
	font-size: 16px;
	line-height: 1.10;
	margin-bottom: 15px !important;
}
.formular_tip:hover{
	background: rgba(237,28,36,0.7)!important;
}
.btn-tip {
	width: 100%;
	background: #ed1c24 !important;
	border: 1px solid #ed1c24 !important;
}
.btn-tip:hover{
	background: rgba(237,28,36,0.7)!important;
}
.pod_top1{
/*	display: none;*/
}


.md-bar-elect {
    position: absolute;
    width: 100%; 
    background: white; 
    height: 50px; 
    font-size: 15px; 
    line-height: 50px; 
    font-weight: bold;
    z-index: 60;
    font-family: 'Roboto', sans-serif;
}

.md-bar-elect-inner {
    min-height:50px; 
    height: 50px !important;
}


.xs-bar-elect {
    position: absolute;
    width: 100%; 
    background: white; 
    height: 30px; 
    bottom: -40px;
    font-size: 10px; 
    line-height: 30px; 
    font-family: 'Roboto', sans-serif;
}

.xs-bar-elect-font {
    top: 13px;
    font-size: 10px; 
}

.xs-bar-elect-inner {
    min-height:30px;
}

.xs-ele-upper {
    position: absolute;
    left: 50%;
    width: 29%;
    top: 16%;
}

.xs-ele-middle {
    position: absolute;
    left: 50%;
    width: 100%;
    bottom: 35%;
}

.xs-ele-bottom {
    position: absolute;
    left: 50%;
    width: 29%;
    bottom: 38%;
}

.sms-modal {
    border: 3px solid #79be51;
}

.sms-modal .modal-content {
    border-radius: 0px;
    border: none;
    box-shadow: none;
}

.sms-modal .modal-header {
    border-radius: 0px;
    text-align: center;
    background: #79be51;
    color: white;
}

.sms-modal .modal-header h4 {
    font-size: 27px;
}

.sms-item {
    width: 30px; 
    height: 40px;
    border: none;
    background: #e7e7e7;
    padding: 6px;
    text-align: center;
    line-height: 40px;
}

.email-exclusive {
    width: 80%; 
    height: 40px;
    border: 1px solid #e7e7e7;
    border-radius: 5px;
    background: #e7e7e7;
    padding: 6px;
    text-align: center;
    line-height: 40px;
}

.green-box {
    display:inline-block;
    margin-right:5px;
    width:10px;
    height:10px;
    background-color:#79be51;
}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

/* 319- */
@media (max-width: 319px) {
	.logo-mobile{
	width:100%;
	}	
	
	.menu-container{
	width:100%;
	}
	
	.desc{
	display:none !important;
	}
	
	.navbar-search{
	display:none;
	}
	
	.navbar-menu{
	width:100%;
	}
	
	.navbar-toggle .icon-bar {
	margin:0 auto;
	height:4px;
	width:30px;
	}
	
	.post-thumb-top1{
	height:150px; 
	}
        
        .hsp-cookies{
            top: 85px;
            bottom: 0px;
            /*position: absolute;*/
        }
        
        .xs-bar-elect {
            height: 20px; 
            bottom: -23px;
            font-size: 10px; 
            line-height: 20px; 
        }
        
        .xs-bar-elect-font {
            top: 6px;
        }

        .xs-bar-elect-inner {
            min-height:20px;
        }
        
        .xs-ele-upper {
    position: absolute;
    left: 50%;
    width: 29%;
    top: 10%;
}

.xs-ele-midddle {
    position: absolute;
    left: 50%;
    width: 100%;
    bottom: 37%;
}

.xs-ele-bottom {
    position: absolute;
    left: 50%;
    width: 29%;
    bottom: 42%;
}
        
        
}

/* 320-400 */
@media (min-width: 320px) and (max-width: 400px) {
	.logo-mobile{
	margin:0 3px;
	width:190px;
	}	
	
	.menu-container{
	width:310px;
	}
	
	.desc{
	font-size:0.8em;
	letter-spacing:3px;
	}
	
	.navbar-toggle{
	padding-left:0;
	margin-top:0;
	}
	
	.mobile-search{
	padding-left:10px;
	font-size:23px;
	}
	
	.navbar-toggle .icon-bar {
	height:4px;
	width:30px;
	}
	
	.search-mobile{
	padding:0;
	width:237px;
	}
	
	.post-thumb-top1{
	height:200px; 
	}     
        
        .hsp-cookies{
            top: 85px;
            bottom: 0px;
        }
        
        .xs-bar-elect {
            height: 26px; 
            font-size: 10px; 
            line-height: 26px; 
        }
        
        .xs-bar-elect-font {
        top: 16px;
        font-size: 10px; 
        }

        .xs-bar-elect-inner {
            min-height:26px;
        }
        
         .xs-ele-upper {
    position: absolute;
    left: 50%;
    width: 29%;
    top: 5%;
}

.xs-ele-bottom {
    position: absolute;
    left: 50%;
    width: 29%;
    bottom: 51%;
}
        
}

/* 460- */
@media (max-width: 460px) {
	.hsp-mobile-g, .hsp-mobile-tweet, .hsp-mobile-fb, .hsp-mobile-chyba{
	display:block !important;
	margin-bottom:20px;
	}
	
	.hsp-mobile-g{
	margin:0 auto;
	}
        
        .hsp-cookies{
            top: 85px;
            bottom: 0px;
        }
}

/* 461+ */
@media (min-width: 461px) {
	.hsp-mobile-fb{
	width:120px;
	margin-left:10px;
	}

	.hsp-mobile-fb .fb-like{
	float:left;
	}
}

/* 540- */
@media (max-width: 540px) {
	.top1 p{
	display:none;
	}
	
	.top6 p{
	display:none;
	}
	
	.top1 h1{
	margin:10px;
	}
	
	.top-archive p{
	display:none;
	}
	
	.post-thumb-content{
	height:120px;
	}
	
	.post-thumb-top-archive{
	height:120px;
	}
	
	.col-content{
	max-height:120px;
	}
	
	.col-top-archive{
	height:120px;
	}
	
	.top6{
	max-height:120px;
	}
	
	.top-archive{
	height:120px;
	}
	
	.top6 h3{
	margin:10px;
	font-size:16px !important;
	}
	
	.top-archive h3{
	margin:10px;
	font-size:16px !important;
	}
	
	.col-xs-8{
	width:50% !important;
	}
	
	.col-xs-4{
	width:50% !important;
	}
	
	.post-comment-icon{
	display:none;
	}
	
	.hsp-fb-page{
	width:320px;
	}

	#vk_groups2{
        margin: 10px auto 0 auto;
    }
	.fb-page, 
	.fb-page span, 
	.fb-page span iframe[style] { 
		width: 100% !important; 
	}
	
	.post-icon-typ img{
	padding-bottom:3px;
	width:20px;
	}
	
	.post-icon-typ{
	padding-right:5px;
	}
	
	.post-icon-typ2 img{
	padding-bottom:3px;
	width:20px;
	}
	
	.post-icon-typ2{
	padding-right:5px;
	}
        
        .hsp-cookies-inner {
            padding-top: 25%;
            margin: 0 auto; 
            width: 100%; 
        }
	
}

/* 540+ */
@media (min-width: 540px) {
	.hsp-fb-page{
	width:320px;
	}
}

@media (max-width: 514px) {
    #vkshare1 {
        margin-top: 20px;
    }
    .hsp-fb-page{

    }
}

@media (min-width: 461px) and (max-width: 540px) {
    .hsp-fb-page {
        padding-top: 20px;
    }
}
/* 401-540 */
@media (min-width: 401px) and (max-width: 540px) {

	.logo-mobile{
	margin:0 12px;
	width:220px;
	}	
	
	.menu-container{
	width:380px;
	}
	
	.desc{
	font-size:0.8em;
	letter-spacing:4px;
	}
	
	.navbar-toggle{
	margin-top:0;
	}
	
	.search-mobile{
	padding:4px 0;
	width:300px;
	}
	
	.post-thumb-top1{
	height:250px; 
	}
	
	.post-thumb-top1{
	height:250px; 
	}
}

/* 401-991 */
@media (min-width: 401px) and (max-width: 991px) {
	.mobile-search{
	font-size:30px;
	}

    #vk_groups2{
        margin: 10px auto 0 auto;
    }

	.navbar-toggle .icon-bar {
	height:5px;
	width:35px;
	}
}

@media (min-width: 350px) and (max-width: 400px) {

    .xs-ele-middle {
        bottom: 41%;
    }
    
}

@media (min-width: 508px) and (max-width: 640px) {

    .xs-ele-middle {
        bottom: 43%;
    }
    
}

@media (min-width: 641px) and (max-width: 991px) {

    .xs-ele-middle {
        bottom: 47%;
    }
    
}

/* 541-767 */
@media (min-width: 541px) and (max-width: 767px) {
	.logo-mobile{
	margin:0 52px;
	width:260px;
	}
        

	#vk_groups2{
/*		margin: 10px auto 0 auto;*/
	}

	.menu-container{
	width:500px;
	}
	
	.desc{
	font-size:0.9em;
	letter-spacing:5px;
	}
	
	.search-mobile{
	padding:8px 0 12px 0;
	width:420px;
	}
	
	.post-thumb-top1{
	height:350px; 
	}
	
	.post-thumb-content{
	height:150px;
	}
	
	.post-thumb-top-archive{
	height:150px;
	}
	
	.col-content{
	max-height:150px;
	}
	
	.col-top-archive{
	height:150px;
	}
	
	.top1{
	max-height:100px;
	}
	
	.top6{
	max-height:150px;
	}
	
	.top-archive{
	height:100%;
	}
	
	.top-archive h3{
	font-size:22px !important;
	}
	
	.top-archive p{
	font-size:13px !important;
	}
	
	.post-icon-typ2 img{
	padding-bottom:3px;
	width:30px;
	}
	
	.post-icon-typ2{
	padding-right:7px;
	}
        
        .xs-bar-elect {
            height: 40px; 
            bottom: -45px;
            font-size: 11px; 
            line-height: 40px; 
        }
        
        .xs-bar-elect-font {
            font-size: 11px; 
        }

        .xs-bar-elect-inner {
            min-height:40px;
        }
        
}

/* 541+ */
@media (min-width: 541px) {
	.top6 h3{
	margin:0px 10px 0 10px;
	border-bottom:1px solid #79be51;
	}
	
	.top1 h1{
	margin:10px 10px 0 10px;
	border-bottom:1px solid white;
	padding-bottom:5px;
	}
	
	.top-archive h3{
	margin:10px 10px 0 10px;
	border-bottom:1px solid #79be51;
	padding-bottom:5px;
	}

	.top1{
	height:100%;
	}
	
	.top6{
	height:100%;
	}
	
	.post-icon-typ img{
	padding-bottom:3px;
	width:30px;
	}
	
	.post-icon-typ{
	padding-right:7px;
	}
}

/* 767- */
@media (max-width: 767px) {	
	.container {
	margin-left:15px;
	margin-right:15px;
	}
	
	.thumb-content {
	height:150px;
	}
	
	.thumb-content img{
	height:150px;
	}
		
	.menu-container{
	margin-right:auto !important;
	margin-left:auto !important;
	}
	
	.hsp-input-group{
	display:inline-block !important;
	vertical-align:middle !important;
	}
	
	.post-thumb-top1{
	width:100%;
	}
	
	.post-thumb-content{
	width:100%;
	}
	
	.post-thumb-top-archive{
	width:100%; 
	}
	
	.content-archive{
	margin-top:0 !important;
	}		

	.col-top-archive{
	margin-left:0 !important;
	margin-right:0 !important;
	}	
	
	.archive-icon{
	font-size:13px !important;
	}
                
        .special-message {
            background: #EE3333;
        }
}

/* 768+ */
@media (min-width: 768px) {
	.col-content{
	height:180px;
	}
	
	.col-first{
	height:300px;
	}
	
	.thumb-top{
	height:300px;
	}
	
	.thumb-content{
	height:180px;
	}
	
	.thumb-top-archive{
	height:150px;
	}
	
	.post-icon-typ2 img{
	padding-bottom:4px;
	width:20px;
	}
	
	.post-icon-typ2{
	padding-right:3px;
	}
}

/* 768-991 */
@media (min-width: 768px) and (max-width: 991px) {
	.col-top1-sm-8{
	width:62%;
	}

	.col-top1-sm-4{
	width:38%;
	}
	
	.col-content-sm-8{
	width:62%;
	}
	
	.col-content-sm-4{
	width:38%;
	}

	.desc{
	letter-spacing:6px;
	}
		
	.logo-mobile{
	margin:0 100px;
	width:300px;
	}	

	.menu-container{
	margin-bottom:10px;
	width:635px;
	}
	
	.search-mobile{
	padding:10px 0 15px 0;
	width:555px;
	}
	
	.col-top-archive{
	height:350px;
	}
	
	.top-archive{
	height:200px;
	}
	
	.post-thumb-top1{
	width:500px; 
	height:300px; 
	}
	
	.post-thumb-top-archive{
	width:240px; 
	height:150px; 
	}
	
	.post-thumb-content{
	width:285px; 
	height:180px;
	}
}

/* 991- */
@media (max-width: 991px) {
	.header-default .logo, .header-default .hsp_buttons, .header-default #za_logom.mobile {
	display:none !important;
	}
	.pod_top1{
		display: inline-block !important;
	}
		
	.head-right{
	display:none;
	}
	
	.navbar-toggle{
	border:0;
	float:left;
	margin-right:0;
	}
	
	.navbar-toggle:hover, .navbar-toggle:focus {
	background-color: none;
	}
		
	.navbar-toggle .icon-bar {
	border-radius:0;
	background-color:#3e3b70;
	}
	
	.mobile-search{
	color:#3e3b70;
	}
	
	.col-rkml{
	display:none;
	}
	
	.btn-hsp-foot-mobile{
	margin-top:10px;
	width:100%;
	}
	
	.foot-copy{
	margin:10px 0 15px 0;
	text-align:center !important;
	}
	
	.navbar{
	margin-bottom:0;
	}
	
	.logo-mobile{
	float:left;
	}
	
	.logo-mobile a{
	text-decoration:none;
	}
	
	.menu-container{
	margin-top:15px;
	}
	
	.desc{
	display: block;
	width:100%;
	}
	
	.search-mobile{
	float:left;
	}
	
	.footer-menu-mobile{
	text-align:center;
	}
	
	.footer-menu-mobile > li{
	float:none;
    display:inline-block;
    *display:inline;
    zoom:1;
	}
	
	.hspFloatingShareBar{
	display:none !important;
	}
	
	.infopanel{
	display:none;
	}
	
	.top-archive h3{
	font-size:15px;
	}	
}

/* 992-1199 */
@media (min-width: 992px) and (max-width: 1220px) {
	.container {
	margin-left:15px;
	margin-right:15px;
	}
}

/* 992+ */
@media (min-width: 992px){
	.container {
	width: 1200px;
	}

	.navbar{
	display:none;
	}
		
	.navbar-collapse{
	padding-right:0;
	padding-left:0;
	}

	.top1:before{
	content:"";
	position:absolute;
	left:-19px;
	top:16%;
	width:0; 
	height:0; 
	border-top:19px solid transparent;
	border-bottom:19px solid transparent; 
	border-right:19px solid #3e3b70; 
	}
	
	.nav > li > a:hover, .nav > li > a:focus {
	text-decoration: none;
	background-color: transparent;
	color:#3e3b70;
	}

	.nav-pills > li + li{
	margin-left:0;
	}
	
	.nav-pills > li.active:after{
	color:#79be51;
	position:absolute;
	padding-top:0;
	width:100%;
	text-align:center;
	font-family:'fontello';
	content:"\e804";
	font-size:30px;
	line-height:26px;
	}

	.nav-pills > li.active:before{
	content:"";
	position:absolute;
	top:-5px;
	height:5px;
	width:100%;
	background-color:#79be51;
	}

	.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{
	padding-bottom:10px;
	margin-bottom:-10px;
	}
	
	.col-padding{
	padding-right:10px;
	padding-left:10px;
	}
	
	.menu-row{
	margin-top:10px;
	border-bottom: 5px solid #3e3b70;
	}
	
	.logo{
	margin-top:15px;
	margin-bottom:5px;
	}
	
	.article-content{
	position: relative !important;
	padding-right:90px;
	}
	
	.hsp-post{
	padding-right:10px;
        width: 670px;
	}
	
	.header-default{
	margin-bottom:20px;
	}
	
	.col-top-archive{
	height:400px;
	}
	
	.top-archive{
	height:250px;
	}
	
	.col-top1-lg-8{
	width: 62%;
	}
	
	.col-top1-lg-4{
	width: 38%;
	}
	
	.col-content-lg-4{
	width:37.3%;
	}
	
	.col-content-lg-8{
	width:62.7%;
	}
				
	.infopanel{
	font-size:1em;
	text-align:right;
	padding:5px 0 5px 0;
	}
	
	.btn-hsp-foot{
	width:100%;
	}
	
	.top-archive h3{
	font-size:17px;
	}
	
	.desc{
	letter-spacing:7.5px;
	}
	
	.post-thumb-top1{
	width:434px; 
	height:300px; 
	}
	
	.post-thumb-top-archive{
	width:190px; 
	height:150px; 
	}
	
	.post-thumb-content{
	width:261px; 
	height:180px;
	}
	
	.floatingBarInner .fb-like span{
	overflow:visible !important;
	width:450px !important;
	margin-right:-400px !important;
	}
        
        .lc{
            width: 676px;
        }
        
        .mc{
            width: 320px;
        }
        
        .container.mainc {
    padding: 2px 17px;
}
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{
background-color:#79be51;
color:#1f1a17;
}

.post-thumb{
background-repeat:no-repeat; 
background-position:center; 
background-size:cover;
}

.btn-hsp{
width:100%;
}

.btn{
border-radius:0;
}

.form-control{
border-radius:0;
}

.left-inner-addon {
position: relative;
}

.left-inner-addon input {
padding-left: 30px;    
}

.left-inner-addon i {
position: absolute;
padding: 10px 12px;
pointer-events: none;
}

.info-oddelovac{
border-right:2px solid #79be51;
padding-right:5px;
}

.info-padding-left{
padding-left:5px;
}

.col-top1{
background-color:#3e3b70;
margin-bottom:10px;
}

.col-top1 a{
color:white;
}

.col-first-widget{
height:390px;
margin-bottom: 20px;
overflow:hidden;
}

.col-grey-widget{
/*background-color:#f3f3f3;*/
}

.col-blue h4{
font-size:16px;
text-transform:uppercase;
color:#fff;
border-bottom:1px solid #fff;
margin: 0 10px 0 10px;
padding-top:10px;
}

.col-grey-widget h4{
font-size:16px;
text-transform:uppercase;
color:#79be51;
border-bottom:1px solid #79be51;
margin: 0 10px 0 10px;
padding-top:10px;
}

.col-grey-widget a{
color:#1f1a17;
text-decoration:none;
}

.col-grey-widget a:hover{
color:#3e3b70;
}

.top1 h1{
color:white;
font-size:22px;
}

.top1 p{
color:white;
}

.thumb-top{
display:block;
overflow:hidden;
}

.thumb-top img{
width:auto;
}

.thumb-content{
display:block;
overflow:hidden;
}

.thumb-content img{
width:auto;
}

.thumb-top-archive{
display:block;
overflow:hidden;
}

.thumb-top-archive img{
width:auto;
}

.post-comment-icon{
float:right;
padding-right:10px;
padding-left:10px;
font-size:13px;
}

.col-content{
/*background-color:#f3f3f3;*/
color:#1f1a17;
margin-bottom:10px;
overflow:hidden;
}

.col-bottom:after{
clear:both;
}

.top6 h3{
font-size:22px;
padding-bottom:5px;
}

.top6 a{
text-decoration: none;
}

.col-widget{
margin-top:10px;
}

.hsp-video iframe{
padding:10px;
}

.najnovsie-time{
padding-left:10px;
width:20%;
float:left;
}

.najnovsie-content{
width:80%;
float:left;
padding-right:10px;
}

.najnovsie{
margin-top:10px;
padding-bottom:10px;
font-size:13px;
max-height:333px;
overflow:hidden;
}

.clearing{
clear:both;
}

.rklm{
margin-top:10px;
}

#fb-root {
display:none;
}

.col-top-archive{
/*background-color:#f3f3f3;*/
color:#1f1a17;
margin-left:5px;
margin-right:5px;
margin-bottom:10px;
overflow:hidden;
}

.top-archive a{
text-decoration: none;
}

.top-archive p{
font-size:0.8em;
}

.archive-icon{
font-size:0.8em;
}

#footer{
margin-left:-15px;
margin-right:-15px;
border-top:5px solid #96979b;
min-height:90px;
padding-top:10px;
}

.footer-menu .nav-pills a{
font-size:14px;
}

.foot-copy{
text-align:right;
font-size:11px;
}

.foot-copy a{
text-decoration:underline;
color:#1f1a17;
}

.btn-success{
background-color:#79be51;
border-color:#79be51;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
background-color:#79be51;
border-color:#79be51;
}

.pagination > li > a, .pagination > li > span{
color:#1f1a17;
}

.desc{
padding-top:2px;
text-align:center;
text-transform:uppercase;
color:#1f1a17;
}

.left-inner-addon i{
padding:1px 6px;
font-size:16px;
}

.input-hsp{
height:22px;
}

.hsp-post h3{
margin-top:30px;
margin-bottom:3px;
padding-bottom:5px;
border-bottom:2px solid #c6d6bb;
}

.article-comment-icon{
padding-right:0;
}

.article-content p, .article-content figure{
font-family:Verdana,Arial,sans-serif;
font-size:16px;
line-height:1.4em;
padding:0;
margin:10px 0;
}

.article-content iframe{
max-width:100%;
display:block;
margin:0 auto;
}

.article-image{
/*background:#f3f3f3;*/
padding:15px !important;
margin:0 auto;
}

.image-caption{
display:block;
padding:15px 15px 0 15px;
font-size:0.8em;
text-align:center;
}

.suvisiace a{
display:block;
color:#3e3b70;
}

.suvisiace a:hover{
color:#79be51;
}

.suvisiace p{
padding:0 0 5px 0;
font-size:16px;
}

#disqus_thread{
margin-top:20px;
}

.varovanie{
margin-top:10px;
}

.varovanie p{
padding:0 0 5px 0;
font-size:11px;
line-height:13px;
}

.row-archive{
margin-bottom:20px;
}

.hladanie-col h3{
padding-bottom:5px;
border-bottom:2px solid #c6d6bb;
}

.hladanie-form{
margin:20px 0 40px 0;
}

.btn-blog-hsp{
width:50%;
float:left;
margin-bottom:5px;
background:#3e3b70;
border-color:#3e3b70;
}

.btn-hsp-search{
background:#3e3b70; 
border-color:#3e3b70;
}

.pagination .disabled span,
.pagination .disabled a,
.pagination .disabled a:hover {
cursor:default;
}

.najcitanejsie p{
padding-top:0;
}

.najcitanejsie-before{
display:inline-block;
margin-right:5px;
width:10px;
height:10px;
background-color:#79be51;
}

.najcitanejsie_vyber_wrap{
margin:10px;
padding-bottom:15px;
}

.najcitanejsie_vyber, .top7_vyber{
text-align:center;
float:right;
}

.najcitanejsie_vyber a, .top7_vyber a{
cursor:pointer;
cursor:hand;
}

.najcitanejsie_vyber a.active, .top7_vyber a.active{
color:#79be51 !important;
}

.najcitanejsie_oddelovac{
padding-right:5px;
border-right:1px solid #79be51;
}

.pagination>li:first-child>a, .pagination>li:first-child>span{
border-bottom-left-radius:0;
border-top-left-radius:0;
}

.pagination>li:last-child>a, .pagination>li:last-child>span{
border-bottom-right-radius:0;
border-top-right-radius:0;
}

.rklm-ggl-content{
margin-bottom:5px;
}

.rklm-ggl-content-stred{
margin-top:10px;
}

.img-responsive{
margin: 0 auto;
}

.rklm-ggl-pozdlzna{
clear:both;
}

.rklm-ggl-pozdlzna-ins{
margin:10px auto 20px auto;
}

.post-comment-icon a{
color:#1f1a17;
}

.top1-icon a{
color:white !important;
float:right;
}

.suvisiace-before{
display:inline-block;
margin-right:5px;
width:12px;
height:12px;
background-color:#79be51;
}

.hsp-comments-display{
padding-left:3px;
}

.gallery{
text-align:center;
padding:10px 0;
}

.gallery-caption{
font-size:0.8em;
}

.mostReadContent, .mostReadContentBlog{
padding:0 10px 0 10px;
font-size:13px;
}

.mostReadContent br, .mostReadContentBlog br{
line-height:150%;
}

.widget-area li{
list-style:none;
}

.g-single a img{
margin-bottom:5px !important;
width:100% !important;
}

.hspFloatingShareBar{
display:block;
position:absolute;
top:50px; 
left:580px;
text-align:center;
/*border:1px solid #bbb;*/
min-width:80px;
}

.hsp-float-g{
padding-top:10px;
}
	
.hsp-float-tweet{
padding-top:10px;
}

.floatingBarInner{
padding:10px 0 5px 0;
}

.hspMobileShareBar{
width:100%;
text-align:center;
display:block;
padding-bottom:20px;
}

.hsp-mobile-g, .hsp-mobile-tweet, .hsp-mobile-fb, .hsp-mobile-chyba{
display:inline-block;
height:20px;
vertical-align:bottom;
}
	
.hsp-mobile-tweet{
/*padding:0 10px 0 10px;*/
}

.hsp-mobile-g{
width:180px;
}

.hsp-fb-page{
margin:0 auto;
}

.fb-like-box{
padding:10px;
}

.gallery{ 
overflow:hidden;
}

.gallery-item{
float:left;
width:190px;
margin:10px auto 10px auto !important;
}

.attachment-thumbnail{
background-repeat:no-repeat; 
background-position:center; 
background-size:cover;
}

.gallery img{
width:150px;
height:150px;
}

.gallery .attachment-thumbnail{
width:150px;
height:150px;
}

.gallery .gallery-caption {
display:none;
}

.pocasie{
    color:#79be51;
    font-family:Montserrat;
    padding:10px;

}

.pocasie-main{
    padding-top:10%;
    width:100%;
    text-align:center;
    margin:0 auto;
    font-size:3.5em;
}


.pocasie-main-udaje{
    margin-left:10px;
    float:left;
    position:relative;
}

.pocasie-main-desc{
    width:100%;
    text-align:center;
    font-size:1.8em;

}

.pocasie-main-udaje-2{
    margin-top:15px;
}

.pocasie-main-udaje-2 p{
    padding:0;
}

.pocasie-main-bold{

    color:green;
    padding-right:10px;
}

.pocasie-dalsie{
    margin-top:10px;
    padding-left: 10px;
    font-size:12px;
}

.pocasie-dalsie-den{
    font-weight:bold;
    line-height:35px;
    margin-left:10px;
    float:left;
}

.pocasie-dalsie-img{
    float:left;
    margin-top:2px;
}


.pocasie-dalsie-info{
    float:left;
    clear:both;
    padding-left:50px;
}

.pocasie-img{
    filter: invert(66%) sepia(43%) saturate(527%) hue-rotate(54deg) brightness(93%) contrast(88%);
    max-width:30%;
}


.top-rklm li{
list-style:none;
}



.hsp-cookies a{
color:#fff;
}



.btn-cookies{
  

font-size:12px;
}

.post-icon-typ, .post-icon-typ2, .post-icon-typ3{
height:auto;
}

.post-icon-typ3 img{
padding-bottom:3px;
width:30px;
}
	
.post-icon-typ3{
padding-right:7px;
}

.col-blue{
background-color:#3e3b70;
color:white;
}

.col-blue a{
color:#fff;
}

.col-blue p{
color:#fff;
margin:0;
padding:10px;
}

.gsc-result-info, .gcsc-branding, .gsc-url-top, .gsc-url-bottom{
display: none !important;
}

.cse .gsc-control-cse, .gsc-control-cse{
padding:0 !important;
}

.gsc-selected-option-container{
min-width:80px !important;
}

.gsc-results .gsc-cursor-page.gsc-cursor-current-page{
color:#fff !important;
text-shadow:0 0 0!important;
}

.gsc-cursor-page{
font-size:1.2em;
}

.etarget1 iframe{
width:300px !important;
}

.etarget2 iframe{
margin:0 auto !important;
}

.blog_author{
position:absolute;
bottom:0;
padding-right:10px;
background-color:rgba(243,243,243, 0.7);
width:100%;
text-align:right;
color:#1f1a17;
font-weight:bold;
}

.karikatura{
margin:0 10px;
}

.post-thumb-karikatura{
width:280px; 
height:180px; 
margin:0 auto;
}

.karikatura-div{
margin-bottom:10px;
}

.dalsie-karikatury-div{
margin:20px 0 20px 0;
}

a.vybrali-sme-blog{
text-decoration:none;
float:left;
width:100%;
margin-bottom:10px;
}

.anketa-inner{
padding:10px;
font-size:13px;
}

.wp-polls-ul{
margin:0;
}

.web2media1{
width:300px; 
overflow:hidden;	
}

.screen-reader-text{
     border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.sDates input{
     background-color: #fff;
    border: 1px solid #ddd;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07) inset;
    color: #333;
    outline: 0 none;
    transition: border-color 0.05s ease-in-out 0s;
}

.sDates select{
      height: 28px;
    line-height: 28px;
    padding: 2px;
    vertical-align: middle;
    border-radius: 0;
    font-size: 14px;
     background-color: #fff;
    border: 1px solid #ddd;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07) inset;
    color: #333;
    outline: 0 none;
    transition: border-color 0.05s ease-in-out 0s;
}


.fbInfo{
    background: white none repeat scroll 0 0;
    border: 1px solid #3b5998;
    height: 63px;
    padding: 3px 8px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 20px;
    width: 120px;
    overflow: hidden;
    border-radius: 4px;
    display: none;
    font-size: 12px;
    line-height: 14px;
}

.fbInfoImg {
  content: "";
  background: url(../images/fb-art.jpg);
  background-size: 39px 39px;
  background-repeat: no-repeat;
  opacity: 0.08;
  top: 10px;
  left: 10px;
  bottom: 0;
  right: 0;
  position: absolute;
  /*z-index: -1;*/   
}

.grayColor{
    color: gray;
}

.threeRdFb{
    border-color: red;
}

.marL10{
    left: 0px;
}

.text-color-black{
    color: #000000;
}

.sortArticles{
    background-attachment: scroll, scroll;
    background-clip: border-box;
    background-color: rgb(125, 213, 105);
    background-origin: padding-box;
    background-repeat: no-repeat;
    background-size: 24px auto;
    border: medium none;
    border-radius: 2px;
    box-shadow: 1px 1px 0 0 #599f3f;
    box-sizing: content-box;
    color: rgba(255, 255, 255, 0.9);
    cursor: pointer;
    float: left;
    font: 18px "Quantico",Helvetica,sans-serif;
    height: auto;
    margin: 10px 0;
    opacity: 1;
    overflow: visible;
    padding: 6px 20px;
    position: static;
    text-align: center;
    text-overflow: clip;
    text-shadow: 1px 1px 0 rgba(168, 168, 168, 0.66);
    transform: none;
    transform-origin: 50% 50% 0;
    transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1) 0s;
    width: 42%;
    z-index: auto;
}
.cancelArticles{
    background-attachment: scroll, scroll;
    background-clip: border-box;
    background-color: rgb(255, 69, 25);
    background-origin: padding-box;
    background-repeat: no-repeat;
    background-size: 24px auto;
    border: medium none;
    border-radius: 2px;
    box-shadow: 1px 1px 0 0 #ff9f3f;
    box-sizing: content-box;
    color: rgba(255, 255, 255, 0.9);
    cursor: pointer;
    float: right;
    font: 18px "Quantico",Helvetica,sans-serif;
    height: auto;
    margin: 10px 0;
    opacity: 1;
    overflow: visible;
    padding: 6px 20px;
    position: static;
    text-align: center;
    text-overflow: clip;
    text-shadow: 1px 1px 0 rgba(168, 168, 168, 0.66);
    transform: none;
    transform-origin: 50% 50% 0;
    transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1) 0s;
    width: 42%;
    z-index: auto;
}

.sortButtons{
   display: none; 
}

#wpadminbar{
    z-index: 9999999 !important;
}
.col-xs-12.col-sm-12.col-md-12.col-lg-12.top-rklm {
	overflow: hidden;
}
#za_logom.mobile{
	display: none;
}
@media (min-width: 596px) and (max-width: 991px) {
	.col-first-widget {
		height: 235px;
		width: 100%;
		margin-bottom: 20px;
	}
	#za_logom.mobile {
		display: none;
		margin: 0 6px 0 -35px !important;
	}
	#za_logom.mobile img{
		width: 100% !important;
	}
	#ad-slot{
		text-align: center !important;
	}
}
@media (min-width: 445px) and (max-width: 595px) {
    .col-first-widget {
        height: 235px;
		width: 100%;
		margin-bottom: 20px;
    }
	#za_logom.mobile {
		display: none;
		margin: 0 6px 0 -35px !important;
	}
	#za_logom.mobile img{
		width: 100% !important;
	}
	#ad-slot{
		text-align: center !important;
	}
}
@media (max-width: 444px) {
    .col-first-widget {
        height: 342px;
		width: 100%;
		margin-bottom: 20px;
    }
	#za_logom.mobile {
		display: none;
		margin: 0 5px 0 -35px !important;
	}
	#za_logom.mobile img{
		display: none;
		width: 100% !important;
	}
	#ad-slot{
		text-align: center !important;
	}
}
